.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.780273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.m1{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.248354px;}
._3{width:2.101554px;}
._4{width:65.856000px;}
._5{width:101.616000px;}
._6{width:240.096000px;}
._7{width:278.544000px;}
._1{width:363.201245px;}
._2{width:403.440000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(33,27,25);}
.fs7{font-size:3.581200px;}
.fs6{font-size:6.806800px;}
.fse{font-size:12.000000px;}
.fs10{font-size:12.146800px;}
.fsf{font-size:13.443200px;}
.fsc{font-size:16.400000px;}
.fsd{font-size:16.488800px;}
.fsa{font-size:20.000000px;}
.fs2{font-size:22.000000px;}
.fs0{font-size:23.418800px;}
.fsb{font-size:24.000000px;}
.fs3{font-size:24.012800px;}
.fs1{font-size:24.867600px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:39.021069px;}
.ye{bottom:88.763309px;}
.yd{bottom:90.403047px;}
.y9{bottom:93.015094px;}
.y27{bottom:105.179191px;}
.y24{bottom:106.514805px;}
.y23{bottom:112.296335px;}
.y1f{bottom:154.108115px;}
.y1e{bottom:170.041047px;}
.y20{bottom:170.643290px;}
.yc{bottom:181.173061px;}
.y1a{bottom:183.939684px;}
.y8{bottom:184.549715px;}
.y26{bottom:184.569308px;}
.y28{bottom:184.791255px;}
.y15{bottom:184.873722px;}
.y16{bottom:184.874364px;}
.y10{bottom:191.745985px;}
.yf{bottom:192.608686px;}
.y1{bottom:197.761394px;}
.y19{bottom:201.186709px;}
.y17{bottom:202.094489px;}
.y18{bottom:202.094730px;}
.y12{bottom:206.697149px;}
.y25{bottom:208.597104px;}
.y11{bottom:214.405855px;}
.y1c{bottom:219.707116px;}
.y1b{bottom:223.657828px;}
.y14{bottom:223.846852px;}
.y1d{bottom:229.595620px;}
.y7{bottom:230.892770px;}
.y6{bottom:236.192505px;}
.y5{bottom:241.492241px;}
.y21{bottom:243.331570px;}
.y22{bottom:249.551934px;}
.y4{bottom:270.654966px;}
.yb{bottom:274.088826px;}
.y3{bottom:276.645498px;}
.y13{bottom:278.672535px;}
.ya{bottom:284.688296px;}
.h9{height:2.685900px;}
.h8{height:5.105100px;}
.h12{height:9.000000px;}
.h14{height:9.110100px;}
.h13{height:10.082400px;}
.h10{height:12.300000px;}
.h11{height:12.366600px;}
.hf{height:12.596289px;}
.h4{height:16.500000px;}
.h2{height:17.564100px;}
.hd{height:17.600000px;}
.he{height:18.000000px;}
.h5{height:18.009600px;}
.h3{height:18.650700px;}
.ha{height:24.000000px;}
.hb{height:27.000000px;}
.h6{height:33.000000px;}
.h7{height:36.000000px;}
.h1{height:330.028978px;}
.hc{height:330.046644px;}
.h0{height:330.048250px;}
.w1{width:955.959850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:34.098113px;}
.x6{left:71.826431px;}
.x4{left:181.430251px;}
.x1{left:183.855771px;}
.x2{left:191.978579px;}
.x7{left:194.271839px;}
.xc{left:262.899719px;}
.x8{left:365.280971px;}
.x5{left:490.629751px;}
.x11{left:494.859984px;}
.x12{left:667.185298px;}
.x13{left:719.580409px;}
.x15{left:723.687062px;}
.x14{left:725.087637px;}
.x16{left:737.726864px;}
.xd{left:753.451821px;}
.xe{left:765.580587px;}
.x9{left:769.890797px;}
.xa{left:811.437270px;}
.xf{left:838.495069px;}
.x10{left:875.604379px;}
.xb{left:898.915426px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.072841pt;}
._3{width:3.489546pt;}
._4{width:109.351270pt;}
._5{width:168.729329pt;}
._6{width:398.669864pt;}
._7{width:462.511240pt;}
._1{width:603.081231pt;}
._2{width:669.896084pt;}
.fs7{font-size:5.946440pt;}
.fs6{font-size:11.302421pt;}
.fse{font-size:19.925523pt;}
.fs10{font-size:20.169279pt;}
.fsf{font-size:22.321899pt;}
.fsc{font-size:27.231548pt;}
.fsd{font-size:27.378997pt;}
.fsa{font-size:33.209205pt;}
.fs2{font-size:36.530126pt;}
.fs0{font-size:38.885987pt;}
.fsb{font-size:39.851046pt;}
.fs3{font-size:39.872300pt;}
.fs1{font-size:41.291661pt;}
.fs8{font-size:53.134728pt;}
.fs9{font-size:59.776569pt;}
.fs4{font-size:73.060251pt;}
.fs5{font-size:79.702092pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:64.792933pt;}
.ye{bottom:147.387947pt;}
.yd{bottom:150.110667pt;}
.y9{bottom:154.447867pt;}
.y27{bottom:174.645867pt;}
.y24{bottom:176.863600pt;}
.y23{bottom:186.463600pt;}
.y1f{bottom:255.890400pt;}
.y1e{bottom:282.346400pt;}
.y20{bottom:283.346400pt;}
.yc{bottom:300.830667pt;}
.y1a{bottom:305.424533pt;}
.y8{bottom:306.437467pt;}
.y26{bottom:306.470000pt;}
.y28{bottom:306.838533pt;}
.y15{bottom:306.975467pt;}
.y16{bottom:306.976533pt;}
.y10{bottom:318.386587pt;}
.yf{bottom:319.819067pt;}
.y1{bottom:328.374933pt;}
.y19{bottom:334.062533pt;}
.y17{bottom:335.569867pt;}
.y18{bottom:335.570267pt;}
.y12{bottom:343.212400pt;}
.y25{bottom:346.367200pt;}
.y11{bottom:356.012400pt;}
.y1c{bottom:364.814933pt;}
.y1b{bottom:371.374933pt;}
.y14{bottom:371.688800pt;}
.y1d{bottom:381.234400pt;}
.y7{bottom:383.388267pt;}
.y6{bottom:392.188267pt;}
.y5{bottom:400.988267pt;}
.y21{bottom:404.042400pt;}
.y22{bottom:414.371067pt;}
.y4{bottom:449.411813pt;}
.yb{bottom:455.113600pt;}
.y3{bottom:459.358853pt;}
.y13{bottom:462.724667pt;}
.ya{bottom:472.713600pt;}
.h9{height:4.459830pt;}
.h8{height:8.476816pt;}
.h12{height:14.944142pt;}
.h14{height:15.126959pt;}
.h13{height:16.741424pt;}
.h10{height:20.423661pt;}
.h11{height:20.534248pt;}
.hf{height:20.915637pt;}
.h4{height:27.397594pt;}
.h2{height:29.164490pt;}
.hd{height:29.224100pt;}
.he{height:29.888285pt;}
.h5{height:29.904225pt;}
.h3{height:30.968746pt;}
.ha{height:39.851046pt;}
.hb{height:44.832427pt;}
.h6{height:54.795188pt;}
.h7{height:59.776569pt;}
.h1{height:548.000000pt;}
.hc{height:548.029333pt;}
.h0{height:548.032000pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x3{left:56.618561pt;}
.x6{left:119.264933pt;}
.x4{left:301.257720pt;}
.x1{left:305.285200pt;}
.x2{left:318.772800pt;}
.x7{left:322.580667pt;}
.xc{left:436.534533pt;}
.x8{left:606.534533pt;}
.x5{left:814.671200pt;}
.x11{left:821.695333pt;}
.x12{left:1107.834667pt;}
.x13{left:1194.834667pt;}
.x15{left:1201.653600pt;}
.x14{left:1203.979200pt;}
.x16{left:1224.966133pt;}
.xd{left:1251.076800pt;}
.xe{left:1271.216133pt;}
.x9{left:1278.373067pt;}
.xa{left:1347.359333pt;}
.xf{left:1392.287733pt;}
.x10{left:1453.906267pt;}
.xb{left:1492.613333pt;}
}
